Subject: Re: bug#15447: (quail-help "korean-hangul") generates errors.

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Sep 2013 18:18:44 -0400

>> So, is it not a bug?
> I don't think it is a bug, although it would be nicer if instead of
> signaling an error Emacs would say something like "unknown package:
> FOO".

I guess it also depends on how we end up calling quail-help.
After all, the user is not expected to type M-: (quail-help "foobar") RET.

        Stefan